<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.business.mapper.ZccmBannerMapper">

    <resultMap type="zccmbanner" id="BannerMap">
        <result property="bannerId" column="banner_id" jdbcType="INTEGER"/>
        <result property="bannerUrl" column="banner_url" jdbcType="VARCHAR"/>
        <result property="bannerIndex" column="banner_index" jdbcType="INTEGER"/>
        <result property="bannerType" column="banner_type" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        banner_id,
           banner_url,
           banner_index,
           banner_type
    </sql>

</mapper>